# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Immo Manager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Fri Jan 08 2016 20:49:17 GMT+0100 (Mitteleuropäische "
"Zeit)\n"
"POT-Revision-Date: Tue Feb 23 2016 22:16:36 GMT+0100 (Mitteleuropäische "
"Zeit)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../archive-wpi_immobilie.php:80 ../archive-wpi_immobilie.php:83
msgctxt "label"
msgid "Suche:"
msgstr ""

#: ../single-wpi_immobilie.php:71
msgid "Übersicht"
msgstr ""

#: ../single-wpi_immobilie.php:78
msgctxt "Älter"
msgid ""
"<button type=\"button\" class=\"btn btn-default col-xs-4\"><span "
"class=\"glyphicon glyphicon-chevron-left\"></span>&nbsp;Zurück</button>"
msgstr ""

#: ../single-wpi_immobilie.php:83
msgctxt "Nächster"
msgid ""
"<button type=\"button\" class=\"btn btn-default col-xs-4\">Weiter&nbsp;<span "
"class=\"glyphicon glyphicon-chevron-right\"></span></button>"
msgstr ""

#: ../wp-updates-plugin.php:87
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" "
"onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../wp-updates-plugin.php:91
msgid "An unknown error occurred"
msgstr ""

#: ../wpi_admin_page.php:9
msgid "Du hast keine Berechtigung diese Einstellungen zu ändern."
msgstr ""

#: ../wpi_admin_page.php:20
msgid "Einstellungen gespeichert!"
msgstr ""

#: ../wpi_admin_page.php:31
msgid ""
"Dieses Tool integriert XML-Dateien, Basierend auf IS24 oder OpenImmo "
"Standard, in Wordpress in Form eines fertigen Artikels.<br/>\n"
"Nach dem auslesen der XML-Dateien stehen anschließend alle Immobilien in "
"einem eigenem Beitragslink \"Immobilien\"."
msgstr ""

#: ../wpi_admin_page.php:42
msgid "Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:47
msgid "General"
msgstr ""

#: ../wpi_admin_page.php:52
msgid "Post-Type"
msgstr ""

#: ../wpi_admin_page.php:57
msgid "Immo-Single"
msgstr ""

#: ../wpi_admin_page.php:62
msgid "Immo-Liste"
msgstr ""

#: ../wpi_admin_page.php:67
msgid "Shortcodes"
msgstr ""

#: ../wpi_admin_page.php:72
msgid "Features"
msgstr ""

#: ../wpi_admin_page.php:81
msgid "Manuelle Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:84
msgid "Immobilien synchronisieren"
msgstr ""

#: ../wpi_admin_page.php:87
msgid "Automatische Synchsronisation"
msgstr ""

#: ../wpi_admin_page.php:96
msgid ""
"Beachte die Performance der Seite!!! Wenn nicht unbedingt notwendig, dann "
"lasse die Synchronisation auf \"Stündlich\". <br>\n"
"In Ausnahmefällen kann die Synchronisation auch Manuell durchgeführt werden."
msgstr ""

#: ../wpi_admin_page.php:106
msgid "Auswahl für die Automatische Steuerung der Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:115
msgid "Stündliche Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:125
msgid "Halbstündliche Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:135
msgid "Viertelstündliche Synchronisation"
msgstr ""

#: ../wpi_admin_page.php:150
msgid "Meldungen der Synchronisation werden hier ausgegeben"
msgstr ""

#: ../wpi_admin_page.php:166
msgid "Pro-Version aktivieren"
msgstr ""

#: ../wpi_admin_page.php:175
msgid ""
"Sie verwenden die Basis-Version, jetzt die <a class=\"alert-link\" href=\"#\" "
"target=\"_blank\">Pro-Version aktivieren</a> um alle Features zu nutzen."
msgstr ""

#: ../wpi_admin_page.php:186
msgid ""
"Dies ist nur sinnvoll, wenn das verwendete Theme bereits Bootstrap verwendet."
"<br>\n"
"                                Da die Immobilien-Templates auf Bootstrap "
"aufbauen, kann es beim Abschalten der Styles zu fehlerhaften Ansichten "
"führen."
msgstr ""

#: ../wpi_admin_page.php:192
msgid "Styles aktivieren(Standard)"
msgstr ""

#: ../wpi_admin_page.php:197
msgid "Styles deaktivieren"
msgstr ""

#: ../wpi_admin_page.php:203
msgid "Auswahl des XML-Standards"
msgstr ""

#: ../wpi_admin_page.php:206
msgid "Welchen XML-Standard möchtest du verwenden?"
msgstr ""

#: ../wpi_admin_page.php:232
msgid "Derzeitige Standard ist:"
msgstr ""

#: ../wpi_admin_page.php:252
msgid "Einstellungen Pfade"
msgstr ""

#: ../wpi_admin_page.php:256
msgid ""
"Hier den Pfad zum Ordner angeben, wohin die Zip-Files durch\n"
"<em>Ihre Immobilien-Software</em> kopiert werden."
msgstr ""

#: ../wpi_admin_page.php:265
msgid ""
"Beim Einrichten eines neuen Portals in Ihrer Immobilien-Software wie \"Makler-"
"Server\" oder \"Makler-Manager\" muss ein FTP-Pfad\n"
"festgelegt werden. Dieser Pfad muss hier eingetragen werden, das Plugin WP "
"Immo Manager sucht zukünftig in diesem Ordner\n"
"nach neuen Zip_Dateien."
msgstr ""

#: ../wpi_admin_page.php:284
msgid ""
"Wenn ein eigener Ordner für Uploads festgelegt wird.</strong><br>\n"
"Sorgen Sie dafür dass dieser auch existiert und über <strong>entsprechende "
"Schreibrechte</strong> verfügt!"
msgstr ""

#: ../wpi_admin_page.php:308
msgid "Einstellungen für Post-Type"
msgstr ""

#: ../wpi_admin_page.php:316
msgid ""
"<strong>\" Slug \"</strong> ist die Bennenung des Post-Types in der URL-"
"Strucktur.<br>\n"
"                                    z.B. <strong>www.ihre-seite.de/<span\n"
"                                            class=\"bg-"
"danger\">immobilien</span>/single...</strong>"
msgstr ""

#: ../wpi_admin_page.php:340
msgid "Ansicht Single-Seite"
msgstr ""

#: ../wpi_admin_page.php:345
msgid ""
"Wähle die Meta-Daten aus, die auf der Single-Seite unter Details angezeigt "
"werden sollen."
msgstr ""

#: ../wpi_admin_page.php:354
msgid ""
"<strong>Hinweis: </strong>Wenn die Meta-Informationen bei einer Immobilie "
"nicht\n"
"                                vorhanden sind, werden diese trotz Häckchen "
"nicht angezeigt.\n"
"                                <br>\n"
"                                Um eine komplette Gruppe von der Anzeige "
"auszuschließen, müssen alle Felder dieser\n"
"                                Gruppe deaktiviert sein."
msgstr ""

#: ../wpi_admin_page.php:372
msgid "Kaufpreis"
msgstr ""

#: ../wpi_admin_page.php:372
msgid "Kaufpreis (EUR)"
msgstr ""

#: ../wpi_admin_page.php:467
msgid "Flächen"
msgstr ""

#: ../wpi_admin_page.php:504
msgid "Ausstattung"
msgstr ""

#: ../wpi_admin_page.php:539
msgid "Sidebar in der Single-Ansicht anzeigen?"
msgstr ""

#: ../wpi_admin_page.php:573
msgid "Ansicht Listen-Seite"
msgstr ""

#: ../wpi_admin_page.php:593 ../wpi_admin_page.php:638
msgid "Beispiel ansehen!"
msgstr ""

#: ../wpi_admin_page.php:607
msgid "Excerpt Beispiel"
msgstr ""

#: ../wpi_admin_page.php:633
msgid "Detailinformationen anzeigen"
msgstr ""

#: ../wpi_admin_page.php:704
msgid "Länge des Auszugs in Wörtern"
msgstr ""

#: ../wpi_admin_page.php:717
msgid "Auswahl der angezeigten Felder"
msgstr ""

#: ../wpi_admin_page.php:721
msgid ""
"<strong>Hinweis:</strong>Wenn die Meta-Informationen bei einer\n"
"Immobilie nicht vorhanden sind werden diese trotz Häckchen nicht angezeigt."
msgstr ""

#: ../wpi_admin_page.php:757
msgid "Sidebar in der Listenansicht anzeigen?"
msgstr ""

#: ../wpi_admin_page.php:769
msgid "Sidebar-Auswahl"
msgstr ""

#: ../wpi_admin_page.php:799
msgid "Benutzerdefinierte Styles (CSS)"
msgstr ""

#: ../wpi_admin_page.php:809
msgid "Einige Sonder-Features zur Anzeige der Immobilien"
msgstr ""

#: ../wpi_admin_page.php:818
msgid "Grafik für Top-Immobilie anzeigen"
msgstr ""

#: ../wpi_admin_page.php:832
msgid "Auswahl"
msgstr ""

#: ../wpi_post_type.php:12 ../wpi_post_type.php:14
msgid "Immobilien"
msgstr ""

#: ../wpi_post_type.php:13
msgid "Immobilie"
msgstr ""

#: ../wpi_post_type.php:15
msgid "Alle Objekte"
msgstr ""

#: ../wpi_post_type.php:16 ../wpi_post_type.php:17 ../wpi_post_type.php:19
msgid "Neues Objekt hinzufügen"
msgstr ""

#: ../wpi_post_type.php:18
msgid "Objekt bearbeiten"
msgstr ""

#: ../wpi_post_type.php:20
msgid "Dieses Objekt ansehen"
msgstr ""

#: ../wpi_post_type.php:21
msgid "Alle Objekte durchsuchen"
msgstr ""

#: ../wpi_post_type.php:22
msgid "Keine Objekte gefunden"
msgstr ""

#: ../wpi_post_type.php:23
msgid "Keine Objekte im Papierkorb gefunden"
msgstr ""

#: ../wpi_post_type.php:39
msgctxt "General Name"
msgid "vermarktungsart"
msgstr ""

#: ../wpi_post_type.php:40
msgctxt "Singular Name"
msgid "Vermarktungsart"
msgstr ""

#: ../wpi_post_type.php:41
msgid "Nach Vermarktungsart suchen"
msgstr ""

#: ../wpi_post_type.php:42
msgid "Vermarktungsarten"
msgstr ""

#: ../wpi_post_type.php:43
msgid "Vermarktungsart bearbeiten"
msgstr ""

#: ../wpi_post_type.php:44
msgid "Vermarktungsart aktualisieren"
msgstr ""

#: ../wpi_post_type.php:45
msgid "Neuen Vermarktungstyp anlegen"
msgstr ""

#: ../wpi_post_type.php:46
msgid "Neue Vermarktungsart"
msgstr ""

#: ../wpi_post_type.php:47
msgid "Vermarktungsart"
msgstr ""

#: ../wpi_post_type.php:67
msgctxt "General Name"
msgid "objekttyp"
msgstr ""

#: ../wpi_post_type.php:68
msgctxt "Singular Name"
msgid "Objekttyp"
msgstr ""

#: ../wpi_post_type.php:69
msgid "Nach Objekttyp suchen"
msgstr ""

#: ../wpi_post_type.php:70
msgid "Objekttypen"
msgstr ""

#: ../wpi_post_type.php:71
msgid "Objekttyp bearbeiten"
msgstr ""

#: ../wpi_post_type.php:72
msgid "Objekttyp aktualisieren"
msgstr ""

#: ../wpi_post_type.php:73
msgid "Neuen Objekttyp anlegen"
msgstr ""

#: ../wpi_post_type.php:74
msgid "Neuer Objekttyp"
msgstr ""

#: ../wpi_post_type.php:75
msgid "Objekttyp"
msgstr ""

#: ../wpi_shedules.php:17
msgid "Halbe Stunde"
msgstr ""

#: ../wpi_shedules.php:21
msgid "15 Min."
msgstr ""

#: ../wp_immo_manager.php:68
msgid "Einstellungen"
msgstr ""

#. Author of the plugin
msgid "André Herdling (mail@andreherdling.de)"
msgstr ""
